<ion-header>
  <ion-navbar color="primary">
    <ion-title>
      Lista de Compras
    </ion-title>
    <ion-buttons end>
      <button navPush="AddShoppingItemPage" ion-button>
        <ion-icon name="add"></ion-icon>
      </button>
      
    </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-list>
    <!--
    <ion-list-header>
      Comprar
    </ion-list-header>
    -->
    <ion-item detail-push *ngFor="let item of shoppingList$ | async" navPush="EditShoppingItemPage" [navParams]="{item:item}">
      {{item.name}}
    </ion-item>
  </ion-list>
</ion-content>
